From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 6 May 2005<P>

Star of David~~ <a href="/blend/wv.cgi?id=2005.04.22.11.19.31664">I’d dance, but the music no longer plays</a> is amazing! It's added to my list favorites! I'm so glad I read it.<BR>
<BR>
~~Jen~~
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 6 May 2005<P>

B.K. -<BR>
<BR>
May Day May Day<BR>
Nice stuff. I particularly like the Hank Williams reference in the last line. Your work alludes to the South at its best - the South I saw glimpses of from time to time but is so often hidden among the kudzu. Up here in Canada I've come to realize that so many of the negative connotations Canadians have about "Americans" is really "Red-State America" stuff... Not to get off on a Soap-Box topic, but they were right about the war before it ever started, and they're right now. But the overwhelming sentiment I hear isn't one of "we told you so" but more like "let's get out before more people get killed." But I digress...I like your style, B.K. ;)
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 6 May 2005<P>

Chris ~ Are you in Toronto for work?  For how long? I've only been to Vancouver, BC but it was one of the most beautiful places I've ever visited.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 6 May 2005<P>

Jennifer~~ "somethings missing" i liked it. i knew how the ending would go but the way u described it was beautiful thank u for writing it and u will say ur welcome 2 me 4 reading it.<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 6 May 2005<P>

i'm just him~~ :) Yes, thanks for reading it and even more thanks for commenting!<BR>
<BR>
~~Jen~~
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 6 May 2005<P>

Whitney -<BR>
<BR>
Yeah, I'm in Canada for work. Been here since March for a 6-8 wk. project. Toronto's a cool place overall - 4.5 million people in the GTA, a nice change from relatively sleepy 'Burque. All the multicultural/ethic neighbourhoods are awesome, and the mass transit rocks. May be off to Buenos Aires after this, so I can't complain. Still, I miss my fiance and stepson something fierce. And - far less signicant in the grand scheme of things - I haven't been able to get used to the weather and food! I hear BC is absolutely gorgeous... No mountains around here - just lots and lots of tall buildings. Oh, and a huge lake.
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 6 May 2005<P>

Chris ~ I imagine most of the food is French-Canadian? I don't like the French cuisine but I do know that there are Roti eateries there - an Indian/Thai style thin potato pancake stuffed with yummies. I've only had them homemade by an Indian neighbor of my mom's, but they were delicious. <BR>
<BR>
What kind of work do you do?
<HR>